#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0000.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 0.00"
set nolabel
set label "t = 0.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0001.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1.00"
set nolabel
set label "t = 1.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0001.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0001.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0001.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0002.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2.00"
set nolabel
set label "t = 2.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0002.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0002.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0002.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0003.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3.00"
set nolabel
set label "t = 3.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0003.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0003.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0003.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0004.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 4.00"
set nolabel
set label "t = 4.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0004.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0004.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0004.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0005.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 5.00"
set nolabel
set label "t = 5.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0005.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0005.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0005.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0006.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 6.00"
set nolabel
set label "t = 6.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0006.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0006.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0006.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0007.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 7.00"
set nolabel
set label "t = 7.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0007.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0007.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0007.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0008.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 8.00"
set nolabel
set label "t = 8.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0008.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0008.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0008.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0009.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 9.00"
set nolabel
set label "t = 9.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0009.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0009.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0009.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0010.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 10.00"
set nolabel
set label "t = 10.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0010.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0011.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 11.00"
set nolabel
set label "t = 11.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0011.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0011.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0011.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0012.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 12.00"
set nolabel
set label "t = 12.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0012.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0012.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0012.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0013.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 13.00"
set nolabel
set label "t = 13.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0013.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0013.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0013.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0014.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 14.00"
set nolabel
set label "t = 14.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0014.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0014.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0014.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0015.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 15.00"
set nolabel
set label "t = 15.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0015.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0015.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0015.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0016.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 16.00"
set nolabel
set label "t = 16.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0016.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0016.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0016.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0017.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 17.00"
set nolabel
set label "t = 17.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0017.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0017.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0017.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0018.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 18.00"
set nolabel
set label "t = 18.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0018.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0018.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0018.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0019.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 19.00"
set nolabel
set label "t = 19.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0019.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0019.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0019.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0020.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 20.00"
set nolabel
set label "t = 20.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0020.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0021.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 21.00"
set nolabel
set label "t = 21.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0021.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0021.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0021.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0022.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 22.00"
set nolabel
set label "t = 22.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0022.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0022.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0022.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0023.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 23.00"
set nolabel
set label "t = 23.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0023.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0023.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0023.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0024.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 24.00"
set nolabel
set label "t = 24.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0024.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0024.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0024.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0025.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 25.00"
set nolabel
set label "t = 25.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0025.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0025.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0025.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0026.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 26.00"
set nolabel
set label "t = 26.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0026.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0026.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0026.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0027.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 27.00"
set nolabel
set label "t = 27.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0027.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0027.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0027.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0028.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 28.00"
set nolabel
set label "t = 28.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0028.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0028.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0028.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0029.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 29.00"
set nolabel
set label "t = 29.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0029.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0029.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0029.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0030.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 30.00"
set nolabel
set label "t = 30.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0030.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0031.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 31.00"
set nolabel
set label "t = 31.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0031.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0031.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0031.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0032.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 32.00"
set nolabel
set label "t = 32.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0032.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0032.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0032.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0033.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 33.00"
set nolabel
set label "t = 33.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0033.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0033.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0033.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0034.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 34.00"
set nolabel
set label "t = 34.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0034.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0034.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0034.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0035.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 35.00"
set nolabel
set label "t = 35.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0035.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0035.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0035.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0036.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 36.00"
set nolabel
set label "t = 36.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0036.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0036.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0036.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0037.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 37.00"
set nolabel
set label "t = 37.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0037.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0037.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0037.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0038.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 38.00"
set nolabel
set label "t = 38.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0038.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0038.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0038.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0039.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 39.00"
set nolabel
set label "t = 39.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0039.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0039.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0039.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0040.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 40.00"
set nolabel
set label "t = 40.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0040.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0041.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 41.00"
set nolabel
set label "t = 41.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0041.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0041.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0041.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0042.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 42.00"
set nolabel
set label "t = 42.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0042.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0042.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0042.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0043.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 43.00"
set nolabel
set label "t = 43.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0043.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0043.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0043.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0044.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 44.00"
set nolabel
set label "t = 44.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0044.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0044.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0044.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0045.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 45.00"
set nolabel
set label "t = 45.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0045.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0045.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0045.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0046.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 46.00"
set nolabel
set label "t = 46.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0046.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0046.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0046.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0047.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 47.00"
set nolabel
set label "t = 47.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0047.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0047.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0047.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0048.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 48.00"
set nolabel
set label "t = 48.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0048.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0048.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0048.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0049.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 49.00"
set nolabel
set label "t = 49.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0049.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0049.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0049.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



#!/usr/bin/gnuplot

set colors classic
set term pngcairo size 1024,1024 enhanced font "Helvetica,18"
set out "png/sfd_0050.png"

set xl "{/Helvetica-Oblique D} [km]"
set yl "{/Helvetica-Oblique N}(>{/Helvetica-Oblique D})" offset +1

set xr [0.001:1000]
y1=0.8
y2=1.e13
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 50.00"
set nolabel
set label "t = 50.00 My" at graph 0.05,graph 0.15

tmp=1; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

set style line 4 lc 'orange'  lw 1 pt 1	dt 2 # initial
set style line 1 lc 'blue'    lw 1 pt 1	dt 1 # evolved MB
set style line 2 lc '#cc00ff' lw 1 pt 1	dt 1 # evolved Karin
set style line 3 lc 'cyan'    lw 1 pt 1	dt 1 # evolved NEA
set style line 5 lc 'gray'    lw 1 pt 1	dt 2 # observed

p \
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB"    w l ls 4,\
  "<./hc_sfd.awk sfd2.dat_EDITED" u 1:2 t "initial Karin" w l ls 4,\
  "<./hc_sfd.awk sfd3.dat_EDITED" u 1:2 t "initial NEA"   w l ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*[0-9]*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved MB"    w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*[0-9]*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved Karin" w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*[0-9]*/tmp/0050.out | ./hc.awk" u 1:2 t "evolved NEA"   w lp ls 3,\
  "../src/MB_2018.dat_hc" u 1:2 t "observed MB" w l ls 5 lw 2,\
  "../src/832_Karin_family.dat_hc" u 1:2 t "observed Karin" w l ls 5 lw 2,\
  "../dat/Bottke_etal_2015.dat" u (10.**$1):(10.**$2) t "Bottke etal. (2015)" w l ls 5,\
  "<awk '($1>-1) && ($1<0.2)' ../dat/Gladman_etal_2009.dat" u (10.**$1):(10.**$2*1.5) not w l ls 5,\
  "../dat/Harris_etal_2015.dat" u (10.**$1):(10.**$2) t "Harris etal. (2015)" w l ls 5



